@media only screen and (max-width: 600px) {
    body {
        width: 100%;
    }

    .menu {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        height: auto;

    }

    .menu img {
        margin: 10px auto;
    }

    .menu ul {
        margin: 0px auto;
    }
    
    .ini img {
        align-items: center;
    }

    .ini #relative {
        top: 0px;
        text-align: center;
        margin: 20px 150px;
    }

    .ini #relative p {
        font-size: 2em;
        text-align: center;
        width: 305px;
        margin: 20px auto;
    }

    .ini #relative i {
        text-align: center;
        font-size: 0.8em;
        margin: 10px auto;
        width: 10px;
    }

    .apres #box {
        display: flex;
        flex-direction: column;
        width: fit-content;
    }

    .apres #box #cafe-1 {
        
        margin: 0px;
        margin-bottom: 50px;
        
    }

    .apres p {
        width: auto;
        font-size: 1.3em;
        padding: 30px;
    }

    .tipos #principal {
        width: 90%;
        padding: 0;
    }

    .tipos #principal h1 {
        padding-top: 30px;
    }

    .tipos #principal p {
        padding: 10px;
    }

    .tipos #bola-marrom {
        top: 1195px;
    }

    .tipos #bola-amarela {
        top: 1195px;
    }

    .tipos #bola-laranja {
        top: 1195px;

    }

    .tipos  #botao {
        margin: auto;
        margin-bottom: 30px;
    }



    .bairros {
        margin: auto;
        align-items: center;
    }

    .bairros #bloco-bairro {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        margin-bottom: 20px;

    }


    .bairros #info-bairro {
        align-items: center;
        margin: 20px;
    }

    .bairros #info-bairro a {
        width: 145px;
        height: 45px;
        margin-top: 10px;
    }

    .newsletter #box-texto {
      margin: 0;
      justify-content: space-between;
      width: 50%;

    }

    .newsletter #texto {
        align-items: center;

    }

    .newsletter #texto h1 {
        font-size: 1.5em;
        padding-bottom: 5px;
    }

    .newsletter #texto p {
        font-size: 0.7em;
    }

    .address  {
        font-size: 0.8em;
        align-items: center;
        justify-content: space-between;

    }

    .address p {
        width: 50%;
        margin: auto;
    }
}
